/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Av partner fake img **/
.av-partner-fake-img {
	height: 120px !important;
	max-height: 120px !important;
}

/** General >> Lshowcase **/
#lshowcase_widget-3 {
	padding-bottom: 0px !important;
}

/** General >> Ls featured in **/
.ls-featured-in {
	max-height: 120px !important;
}

/** General >> Lshowcase grayscale **/
.lshowcase-grayscale {
	margin-bottom: 10px !important;
}

/** General >> Portfolio entry title **/
.portfolio .entry-title {
	font-size: 28px !important;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.43) !important;
}

